<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Kunci lesen diperlukan untuk meneruskan.</string>
	<key>Activate License</key>
	<string>Aktifkan Lesen</string>
	<key>Appearance</key>
	<string>Tampilan</string>
	<key>Ascending</key>
	<string>Menaik</string>
	<key>Behaviors</key>
	<string>Kelakuan</string>
	<key>Comments</key>
	<string>Komen</string>
	<key>Copy</key>
	<string>Salin</string>
	<key>Current Window Size</key>
	<string>Saiz Tetingkap Semasa</string>
	<key>Date Added</key>
	<string>Tarikh Ditambah</string>
	<key>Date Created</key>
	<string>Tarikh Dicipta</string>
	<key>Date Last Opened</key>
	<string>Tarikh Dibuka Terakhir</string>
	<key>Date Modified</key>
	<string>Tarikh Dikemaskini</string>
	<key>Dimensions</key>
	<string>Dimensi</string>
	<key>Expand All Child Folders</key>
	<string>Kembangkan semua folder anak</string>
	<key>Folder Depth</key>
	<string>Kedalaman folder</string>
	<key>Get Info</key>
	<string>Dapatkan Info</string>
	<key>Hide Path Bar</key>
	<string>Sembunyikan Bar Laluan</string>
	<key>Hide Toolbar</key>
	<string>Sembunyikan Bar Alat</string>
	<key>Icon Size</key>
	<string>Saiz ikon</string>
	<key>Ignore Folder</key>
	<string>Abaikan Folder</string>
	<key>Keep Folders on Top</key>
	<string>Kekalkan folder di atas</string>
	<key>Kind</key>
	<string>Jenis</string>
	<key>Large</key>
	<string>Besar</string>
	<key>Modified: %@</key>
	<string>Tarikh Dikemaskini: %@</string>
	<key>Move to Trash</key>
	<string>Pindah ke Sampah</string>
	<key>Name</key>
	<string>Nama</string>
	<key>Open</key>
	<string>Buka</string>
	<key>Open Folder</key>
	<string>Buka Folder</string>
	<key>Open With</key>
	<string>Buka dengan</string>
	<key>Purchase License</key>
	<string>Beli Lesen</string>
	<key>Regular</key>
	<string>Biasa</string>
	<key>Row Height</key>
	<string>Ketinggian Baris</string>
	<key>Show Hidden Files</key>
	<string>Tunjukkan fail tersembunyi</string>
	<key>Show Path Bar</key>
	<string>Tunjukkan Bar Laluan</string>
	<key>Show Toolbar</key>
	<string>Tunjukkan Bar Alat</string>
	<key>Show in Finder</key>
	<string>Tunjukkan dalam Finder</string>
	<key>Size</key>
	<string>Saiz</string>
	<key>Small</key>
	<string>Kecil</string>
	<key>Sort By</key>
	<string>Isih Ikut</string>
	<key>System Default</key>
	<string>Lalai Sistem</string>
	<key>Tags</key>
	<string>Tag</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Salinan aplikasi ini tidak dapat disahkan.\nSila padam aplikasi ini dan muat turun salinan baharu dari Mac App Store.</string>
	<key>View</key>
	<string>Paparan</string>
	<key>Window Size</key>
	<string>Saiz Tetingkap</string>
	<key>as Icons</key>
	<string>sebagai Ikon</string>
	<key>as List</key>
	<string>sebagai Senarai</string>
</dict>
</plist>
